#
# * CommndBook world spawn enrichment file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# CommandBook is unable to parse the file, your world spawns will FAIL TO LOAD and
# the contents of this file may reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#

minehattan: {yaw: -91.19992, pitch: 0.15000062}
old-minehattan: {yaw: 0.0, pitch: 0.0}
minehattan_the_end: {yaw: 0.0, pitch: 0.0}
nether: {yaw: 90.30147, pitch: 2.0998242}
minehattan_nether: {pitch: -2.2500117, yaw: 90.30042}
